Velocity Reviews - Computer Hardware Reviews

Velocity Reviews > Newsgroups > Programming > Perl > Perl Misc > Install Perl 5.8.7 i386 for ImageMagick-perl-6.2.4-5.i386

Reply
Thread Tools

Install Perl 5.8.7 i386 for ImageMagick-perl-6.2.4-5.i386

 
 
mengfrank@hotmail.com
Guest
Posts: n/a
 
      09-12-2005
Hi.
I want to install ImageMagick-perl-6.2.4-5.i386.rpm which requires Perl
5.8.7.
I found perl-5.8.7-4.i586.rpm with size 12 MB, and tried.
It created /usr/lib/perl5/vendor_perl/5.8.7/i386-linux-thread-multi
directory, but it didn't work.
And I found perl-5.8.7-4.i386.rpm with size only 36K.
This perl-5.8.7-4.i386.rpm needs several other packages.
I installed all the dependent packages, but it won't create
/usr/lib/perl5/vendor_perl/5.8.7/i386-linux-thread-multi
which is required by ImageMagick-perl-6.2.4-5.

Is there a BIG package called perl-5.8.7-?.i386.rpm ?

Thank you for your help in advance.
Frank

 
Reply With Quote
 
 
 
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
ad-aware adaware hangs at drivers cache / i386 iam247@gmail.com Computer Support 3 10-15-2005 03:55 PM
I386 Forlder and Ntldr and Ntdetect Files In XP: Questions On ? Robert11 Computer Support 7 01-05-2005 05:07 AM
Best processor (i386) for Python performance? Tom Locke Python 5 08-27-2004 11:09 AM
static compile frozen file for i386 Federico Python 0 06-25-2004 02:32 PM
win2k servicepackfiles\i386 dakine Computer Support 1 04-17-2004 02:19 PM



Advertisments